prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
config_backend=GConf
vapidir=${prefix}/share/vala/vapi

Name: libawn
Description: Avant-Window-Navigator applets/plugin library
Version: 0.3.2
Libs: -L${libdir} -lawn
Cflags: -I${includedir} -DLIBAWN_USE_GNOME
Requires: glib-2.0 >= 2.8.0 gthread-2.0 gobject-2.0 gtk+-2.0 gdk-2.0 >= 2.10 dbus-glib-1 gnome-desktop-2.0 libgnome-2.0 gnome-vfs-module-2.0 gconf-2.0
